/* ALTEN INCIBE */

/* - Empresas - SECtoriza2 - */
.box-red-sectoriza2 {
  background-color: #df1a21; 
  padding: 10px;
}

.box-grey-sectoriza2 {
  padding: 20px 0px 20px; 
  background:#EBEBEB; 
}

.box-grey-dark-sectoriza2 {
  padding: 20px 0px 20px; 
  background:#59646d; 
}

.white-text {
  color: #fff !important;
}

.black-dark {
  color: #69696c !important;
}

.height-120 {
  height: 120px !important;
}

.titulos-aprende{
  text-align: center; 
  color: #59646d;
  font-size: 1.3em;
  width: 100%;
}

ul.lista-aprende {
  padding: 0 0.75em 0.25em 15px !important;
}

.title-herramientas
{
  height: 85px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 12px;
}

.box-herramientas{
  height: auto;
  min-height: auto;
  max-height: 850px;
}

/* - Fin Empresas - SECtoriza2 - */


ul#listado > li > a {
  color: #017DB2 !important;
}

.link-url {
  margin-bottom: 15px;
  font-size: 1.1em;   
}

.link-url > a {
    font-weight: bold; 
}

.azul-block {
  background: #cce2f0;
  text-align: center;
  width: 60%;
  margin: 10px 20% 10px 20%;
  padding: 5%;
}

.bloque-azul {
  background: #cce2f0;
  padding: 5%;
}

.title-block {
    color: #555555;
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 15px;
}

.text-link-doc {
    color: #E23137; /*#0098D7;*/ 
    text-decoration: underline;
    font-weight: bold;
}

.text-link-doc:hover, .text-link-doc:visited {
  color: #E23137;
}

img.img200 {
  height: 200px;
}

img.img300 {
  height: 300px;
}

.color-title {
  color: #4B5C66 !important;
}

a[rel*=external]:after {
    background: transparent url(/themes/incibe_theme_b4/img/external.png) no-repeat center center;
    content: "";
    display: inline-block;
    zoom: 1;
    margin-left: 0.3em;
    height: 12px;
    width: 14px;
}

a.not-bold {
  font-weight: normal !important;
}

a.not-underline {
  text-decoration: none;
}

.item-covid { 
  border-right: 0px !important;
  font-weight: bold;
  color: #555555;
  text-align: center;
  font-size: 1.4em;
  margin-bottom: 15px;
}

p.p-not-decoration {
    text-align: center; 
    border-right: 0px;
    margin-bottom: 15px;
}

p.p-not-decoration > a {
    font-weight: bold;
    color: #0098D7;
    text-decoration: underline;
}

#bloque-relacionados {
    width: 60%;
    margin: 45px 20% 45px 20%;
}

#listado {
  text-align: left;
  font-weight: bold;
}

ul#listado > li, .link-url > a {
  color: #017DB2 !important;
  margin-bottom: 10px;
}

.centrado {
    text-align: center;
}

.center-elements {
    display:flex;
    justify-content: center;
    align-items: center;
}

.title-img{
    font-size: 16px;
    color: #DF1A21;
    line-height: 1.5em;
    font-family: unset;
    font-weight: bold;
}

div.caption > p.centrado {
    border: 0px solid #fafafa;
    background: #fafafa;
}

.box-caption {
    margin: 10px 5px 1.2em 5px;
    display: inline-block;
    justify-content: center;
    align-items: center;
    height: 80px;
}

.box-title-caption {
    margin: 10px 5px 0px 5px;
    font-weight: bold;
    font-size: 1.2em;
}

.box-desc-caption {
    margin: 15px 5px 0px 5px;
}

.box-caption > * {
  padding: 0.5ex;  
}

.content-box-caption {
    margin-bottom: 1em;
    margin-top: 12px;
    line-height: 1.5em;
    /*display: flex;*/
    justify-content: center;
    align-items: center;
    height: 100px;
    min-height: 60px;
    max-height: 160px;
}

.content-box-caption-guias,
.content-box-caption-servicio-estatal {
    margin-bottom: 1em;
    margin-top: 12px;
    line-height: 1.5em;
    display: inline-block;
    justify-content: center;
    align-items: center;
    height: 160px;
    min-height: 60px;
    max-height: 160px;
}

.content-list-box-caption {
    margin-bottom: 1em;
    margin-top: 12px;
    line-height: 1.5em;
    height: 200px;}

h2.centrado {
    margin-top: 1.5em !important;
    margin-bottom: 1em !important;
}

.subtitle {
    margin-top: 45px;
    margin-bottom: 8px;
}

.mg-top40 {
    margin-top: 40px !important;
}

.not-pd {
  padding: 0px !important;
}

.white{
  color: white !important;
}

.img-cuadrada {
  max-height: 350px;
}

.incibe-red {
  color: #DF1A21 !important;
  font-size:1.9em; 
  text-align:center;
}

ul > li.incibe-li {
  list-style-image: url(/sites/default/files/images/bullets-1.png);
  margin-left: 15px;
  padding-left: 7px;
  margin-bottom: 7px;
}

ul > li.incibe-li > ul > li.incibe-li2 {
  list-style-image: url(/sites/default/files/images/bullets-2.png);
  margin-left: 15px;
  padding-left: 7px;
  margin-bottom: 7px;
}

ul > li.incibe-li > ul > li.incibe-li2 > ul > li.incibeli3 {
  list-style-image: url(/sites/default/files/images/bullets-3.png);
  margin-left: 15px;
  padding-left: 7px;
  margin-bottom: 7px;
}

ul > li.incibe-li > * {
  vertical-align: top;
}

.title-red-i {
  color: #DF1A21 !important;
  font-size: 21px;
  font-style: italic;
  line-height: 1.5em;
  font-family: unset;
  font-weight: bold;
}

.cnt-box {
  width: 100%;
  margin-top: 0;
  padding: 15px;
  -webkit-box-shadow: 0px 5px 5px #eaeaea;
  -moz-box-shadow: 0px 5px 5px #eaeaea;
  box-shadow: 0px 5px 5px #eaeaea;
  border: 1px solid #E9E9E9;
}

/* Webforms */
.gray-box {
  background-color: #f1f1f1;
  display: flex;
  justify-content: center;
  align-items: center;   
}

.content-box-grey {
  padding: 10px;
  margin-top: 10px;
}

.captcha-type-challenge--recaptcha {
  display: flex;
  flex-wrap: wrap;
}

.captcha__element {
  order: 3;
  flex-basis: 100%;
}

.captcha__description{
  order: 2;
  flex-basis: 100%;
}
 
/* end webforms */


@media only screen and (max-width: 1191px){
   
  img.img200 {
    height: 180px;
  } 
  
  .content-list-box-caption {
    margin-bottom: 1em;
    margin-top: 12px;
    line-height: 1.2em;
    height: 250px;
  }
 
}


@media only screen and (min-width: 768px) and (max-width: 970px){
  
  .box-caption {
    margin: 10px 5px 1.2em 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 130px;
  }
  
  .content-box-caption {
      margin-bottom: 1em;
      margin-top: 12px;
      line-height: 1.5em;
      /* display: flex; */
      justify-content: center;
      align-items: center;
      height: 200px;
      min-height: 100px;
      max-height: 200px;
  }
  
  .content-box-caption-guias {
      margin-bottom: 1em;
      margin-top: 12px;
      line-height: 1.5em;
      display: inline-block;
      justify-content: center;
      align-items: center;
      height: 180px;
      min-height: 140px;
      max-height: 200px;
  }
  
  .height-120 {
    height: 120px !important;
  }
}

/* ALTEN INCIBE */


/* START - Cambios para páginas básicas con class card  */
h2.card-title::before {
    background-color: unset !important;
}

.card-title {
    margin-top: 0px !important;
    font-size: 2em;
    padding: 10px;
}

.list-group-flush {
    border: 1px solid rgba(0, 0, 0, 0.125) !important;
}

.card {
    border: unset !important;
   	margin-bottom:10px
}

h3.title-herramienta {
    font-size: 1.5em;
    width: 100% !important;
    border: unset !important;
    margin: 0 0 20px 0;
}

/* Comentado: problema con el tama�o de las listas
div.region.region-content > article > div > div > div > div > ul > li {
    height: 355px;
}*/
/* END - Cambios para p�ginas b�sicas con class card  */

/* Ciudadania - Herramientas gratuitas */
.content-box-herramientas {
    margin-bottom: 1em;
    margin-top: 12px;
    line-height: 1.5em;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 135px;
    max-height: 150px;
}

.list-herramientas {
  height: 430px;
}

/* Ciudadania - Herramientas gratuitas */

.etiqueta {
    font-size: 1.3em;
    display: block;
    width: 100%;
    background-color: #2396d5;
    color: #fff;
    border-radius: .25em;
    padding: 5px;
    box-sizing: border-box;
}

.personajes .pers-jaume,.personajes .pers-sergio,.personajes .pers-madre,.personajes .pers-paco,.personajes .pers-cybercrook {
    background-size: contain;
    opacity: .3;
}

.pers-sergio:hover,.pers-sergio:active,.pers-sergio:focus,.personajes .active .pers-sergio,.personajes .active .pers-sergio:hover,.personajes .active .pers-sergio:active,.personajes .active .pers-sergio:focus,.pers-jaume:hover,.pers-jaume:active,.pers-jaume:focus,.personajes.active .pers-jaume,.personajes .active .pers-jaume:hover,.personajes .active .pers-jaume:active,.personajes .active .pers-jaume:focus,.pers-madre:hover,.pers-madre:active,.pers-madre:focus,.personajes .active .pers-madre,.personajes .active .pers-madre:hover,.personajes .active .pers-madre:active,.personajes .active .pers-madre:focus,.pers-paco:hover,.pers-paco:active,.pers-paco:focus,.personajes .active .pers-paco,.personajes .active .pers-paco:hover,.personajes .active .pers-paco:active,.personajes .active .pers-paco:focus,.pers-cybercrook:hover,.pers-cybercrook:active,.pers-cybercrook:focus,.personajes .active .pers-cybercrook,.personajes .active .pers-cybercrook:hover,.personajes .active .pers-cybercrook:active,.personajes .active .pers-cybercrook:focus {
    opacity: 1 ;
    border: none;
    background-color: transparent;
}

.nav-link.active {
  opacity: 1;
}
    

.pers-cybercrook:hover,.pers-cybercrook:active,.pers-cybercrook:focus,.pers-paco:hover,.pers-paco:active,.pers-paco:focus,.pers-madre:hover,.pers-madre:active,.pers-madre:focus,.pers-jaume:hover,.pers-jaume:active,.pers-jaume:focus,.pers-sergio:hover,.pers-sergio:active,.pers-sergio:focus {
    transition: all 0.5s ease;
    background-color: transparent;
    border: none;
}

.bio {
    border: 2px solid #ff7d00;
    background-color: #fff;
    border-radius: 10px;
    padding: 20px;
    margin-top: 20px;
}

.historia-jaume,.historia-premio,.historia-cybercrook,.historia-aeropuerto,.historia-casa,.historia-fin {
    margin-top: 20px;
}

.img-historia {
    border: 5px solid #3A3A3A;
}

.cinta {
    position: relative;
}

.cinta:before,.cinta:after {
    content: '';
    display: block;
    position: absolute;
    background-color: rgba(244,162,30,0.85);
    height: 25px;
    z-index: 99;
    border: 2px dotted rgba(244,162,30,0.85);
    box-sizing: border-box;
}

.cinta:before {
    left: -7px;
    top: -11px;
    width: 85px;
    transform: rotate(-12deg);
}

.cinta:after {
    right: 0;
    bottom: 0;
    width: 55px;
    transform: rotate(150deg);
}

.historia-texto,.historia-fin {
    background-color: #fff;
    padding: 10px;
    border: 5px solid #3A3A3A;
    box-shadow: 0 0 60px #b4b4b4,10px 10px 8px 0 rgba(0,0,0,0.59);
}

.historia-texto p,.historia-fin p {
    padding-left: 10px;
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto
}

.pull-right {
    float: right!important
}

.pull-left {
    float: left!important
}

.contenedor-video {
    float: right;
}

.video{
  width: 100%;
}

.btn-default-orange {
    color: #fff !important;
    font-family: "OpenSans-regular",arial,Tahoma,sans-serif;
    background: #ff7d00 !important;
    border: 1px solid #ff7d00;
    font-size: 1.3em;
    margin-top: 10px;
}

.img-circle {
    border-radius: 50%;
}

/* Empresas - Politicas */
.img-politicas > img {
    height: 200px;
}

.box-politicas {
    padding: 25px;
    height: 600px;
}

.box-politicas1 {
  padding: 25px;
}

.btn.btn-normal {
    background: #df1a21;
    color: #FFF;
    position: relative;
    font-weight: normal;
}
/* Quiz*/
.respuesta-tabla {
    background: rgba(0, 0, 0, 0.063);
}
.quiz-tabla-derch {
    padding-top: 60px;
    padding-bottom: 60px;
    background: #dfdfdf;
    height: 100%;
    margin-top: 50px;
}
a.external_no_icon[rel*=external]:after {
  display: none;
}

@media screen and (max-width: 1200px) {
  .box-herramientas {
    margin-bottom: inherit;
  }
}
@media screen and (min-width: 990px){
   .titulos-aprende {
     line-height: 20px;
   }
}

@media (max-width:396px) {
  .box-caption {
      margin-bottom: -20px;
  }
  .list-group-item{
      padding: 0 !important;
  }
  .content-box-herramientas{
      display: block !important;
  }
}